' HEADER.BAS
' This program demonstrates the SPACE$ and STRING$ functions.

CONST LENGTH% = 16

fileName$ = "SWEETPEA.DOC"
blank$ = SPACE$(LENGTH%)
asterisk$ = STRING$(LENGTH%, "*")
banner$ = blank$ + asterisk$ + " " + fileName$ + " " + asterisk$

CLS

PRINT banner$

